﻿
<h3>{{ lang.signin.instructions }}</h3>

<div class="auth_loading step_form_inputs" style="display: none;">
  <div class="icon_font">Loading...</div>
</div>

<div class="auth_step_email step_form_inputs">
  <input name="email" type="text" placeholder="{{ lang.signin.placeholder.email }}" /><button>&#62;</button>
</div>

<div class="auth_step_pwd step_form_inputs" style="display: none;">
  <button>&lt;</button><input name="pwd" type="password" placeholder="{{ lang.signin.placeholder.password }}" /><button>&gt;</button>
</div>

<div class="auth_step_code step_form_inputs" style="display: none;">
  <button>&lt;</button><input name="security_code" placeholder="{{ lang.signin.placeholder.security_code }}" type="text" /><button>&gt;</button>
</div>

<div class="auth_step_totp step_form_inputs" style="display: none;">
  <button>&lt;</button><input name="totp_token" placeholder="{{ lang.signin.placeholder.totp_token }}" type="text" /><button>&gt;</button>
</div>

<div class="err_msg"></div>
